<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>GODDeSS: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- Generated by Doxygen 1.6.1 -->
<script type="text/javascript"><!--
var searchBox = new SearchBox("searchBox", "search",false,'Search');
--></script>
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <img id="MSearchSelect" src="search/search.png"
             onmouseover="return searchBox.OnSearchSelectShow()"
             onmouseout="return searchBox.OnSearchSelectHide()"
             alt=""/>
        <input type="text" id="MSearchField" value="Search" accesskey="S"
             onfocus="searchBox.OnSearchFieldFocus(true)" 
             onblur="searchBox.OnSearchFieldFocus(false)" 
             onkeyup="searchBox.OnSearchFieldChange(event)"/>
        <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
        </div>
      </li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>UserEventInformation Member List</h1>This is the complete list of members for <a class="el" href="classUserEventInformation.html">UserEventInformation</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#ab1f4cd0a495c78d75dd5595d3e5d6467">clean</a>()</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#ae69d2b3e61b5780ccfba24453021dc39">FillEmptyEntriesUpToTrackID</a>(G4int trackID)</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#adaadfb93c67ee44b738a6fdaea9cbf5c">GetAbsorbedCerenkovPhotonCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#aa6925e750425b549144b48c47f4b4272">GetAbsorbedCerenkovPhotonInFibreCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a133f56cbab95169fe23abcbed0c0c9ca">GetAbsorbedCerenkovPhotonInPhotonDetectorCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#ab29dc68e533041e21ade5479cfcf2101">GetAbsorbedCerenkovPhotonInScintiCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a29c0f828ac0aeb30ce880a5477e95974">GetAbsorbedCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a6be1ac6fda1e538dfb08fab4ef60f01a">GetAbsorbedIn</a>(G4int trackID) const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#ac257663bb0c1138e5795dc570089d4ea">GetAbsorbedInFibreCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a9755a1d22fddadba4d6d735cd0f7c302">GetAbsorbedInPhotonDetectorCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a3ebc4e2117ef44c2f0d6e7d482272c0f">GetAbsorbedInScintiCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a2457333394f01a31ce0fdcb9da77e182">GetAbsorbedScintiPhotonCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a493d67af4a984b809c6e695e8cc8bba3">GetAbsorbedScintiPhotonInFibreCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a062ab3aa22c8ded86d410d115ac6828c">GetAbsorbedScintiPhotonInPhotonDetectorCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#af7b3188949f0b0644dc67542c0226d00">GetAbsorbedScintiPhotonInScintiCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#ac45ab73573966763055aec6223892b19">GetAbsorbedWLSPhotonCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a0f058d6bfb246463ecaff452a163e88b">GetAbsorbedWLSPhotonInFibreCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a4130fa447b6a4e4dc0b7ca02e8383961">GetAbsorbedWLSPhotonInPhotonDetectorCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#aa82786ec70519c319293c9f568b94deb">GetAbsorbedWLSPhotonInScintiCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a31faf6faab33ef6d396c4fb6073d6e03">GetCerenkovPhotonByPrimaryCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a47cc88fc50b886fe1242f774ec689f85">GetCerenkovPhotonBySecondaryCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a0e0cf24b3ffadbdadab50599f5ba947e">GetCerenkovPhotonCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a1b1759cac18827ee1c1604972d60fbe1">GetGlobalAbsorptionTime</a>(G4int trackID) const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a1a52277bc686603022aa39ac43c43b01">GetGlobalCreationTime</a>(G4int trackID) const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a25eebff1a1cef6aae30b4e9ad4bb3840">GetInitialMomentum</a>(G4int trackID) const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a7349cd2fb86c91819e56afee2c62ffc7">GetInitialPosition</a>(G4int trackID) const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a3ef8ab3c62cd97be0dee7c91bca7f188">GetNumberOfParticles</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#aa2f3e562d1f297e91d7f2b2d3fa55240">GetNumberOfPrimaryParticles</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a31fe63f2334f0ce2cf8723bd94129a13">GetParentID</a>(G4int trackID) const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a015039e59ea646a049dbabe7b23fffa3">GetParentIsPrimary</a>(G4int trackID) const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#aa1fc8e1e890948e7ffab0510a9bdc836">GetParentName</a>(G4int trackID) const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#ae2c09484f8bbb2ca780c40624618d3bf">GetParentTrackID</a>(G4int trackID) const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a4f94d194f0c53a73334ade050cdf040e">GetParticleID</a>(G4int trackID) const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#ad5a0d5c601a677bfb6a3d4bb7394e8ba">GetParticleIsPrimary</a>(G4int trackID) const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#ae852566e0e88a3ddacb541bfa0ff6d38">GetParticleName</a>(G4int trackID) const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a3015ee73f243674624c2c8c68d514bd5">GetProductionMechanism</a>(G4int trackID) const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#af0b7030715af42295c3eacc150dc490f">GetScintiPhotonByPrimaryCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a90875defefed19fb529ec356bec71ead">GetScintiPhotonBySecondaryCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a50f6b402447ecbee6361328642e4b4e6">GetScintiPhotonCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#ac9a89e2f09e811d86ef41c0c58f39bfa">GetWLSPhotonCount</a>() const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#ab3d356ce3cd54271d99e96b09edee633">IncAbsorbedCerenkovPhotonInFibreCount</a>()</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a67eacedd22d7955883eeac52afd40360">IncAbsorbedCerenkovPhotonInPhotonDetectorCount</a>()</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a3241d35a2b335e671361bed26dd0f66c">IncAbsorbedCerenkovPhotonInScintiCount</a>()</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a94be79e5edadbe640210cffa2c27db70">IncAbsorbedInFibreCount</a>()</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a734515bc2db45c8a046e697060ec0ad7">IncAbsorbedInPhotonDetectorCount</a>()</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#ad81f567795d949c26ef5c059f75b9f86">IncAbsorbedInScintiCount</a>()</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a536900017b87f9dcb3eb630b976dbfdc">IncAbsorbedScintiPhotonInFibreCount</a>()</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a62fe9f80ff21eba0ba7a3379014b96a4">IncAbsorbedScintiPhotonInPhotonDetectorCount</a>()</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a08052e4c9c4fa9daf7952ca7ccb0f77e">IncAbsorbedScintiPhotonInScintiCount</a>()</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#aefab76a00aff62f0cf1f6012ca63c4f3">IncAbsorbedWLSPhotonInFibreCount</a>()</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#af7e270cf273b5d04a1729f7f26f534a9">IncAbsorbedWLSPhotonInPhotonDetectorCount</a>()</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a780e036604b3c55ae47e91fa64fe4156">IncAbsorbedWLSPhotonInScintiCount</a>()</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a22cdb26f4eea8c05eba23dd2f0d0c18a">IncCerenkovPhotonByPrimaryCount</a>()</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a03d86f9dd73e4fc64b0389ef7c0fa98d">IncCerenkovPhotonBySecondaryCount</a>()</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a7520492b4de8a66f0bbcfd61515249ce">IncCerenkovPhotonCount</a>()</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a47689499d2f67a7340631b8d96ba8c95">IncScintiPhotonByPrimaryCount</a>()</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a5e9370e3754a5d1ec18642a374414954">IncScintiPhotonBySecondaryCount</a>()</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a03d4d9f48379700fdd909e756e82fbe4">IncScintiPhotonCount</a>()</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a7dea4191f5c8616a9fd144034df573f7">IncWLSPhotonCount</a>()</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#aa44cf9fa6e5f1906f6aed28929c8b7ce">SetAbsorbedIn</a>(G4int trackID, G4String absorbedIn)</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#afeca0d2cfba581f5985a63c851eb58ca">SetGlobalAbsorptionTime</a>(G4int trackID, G4double absorptionTime)</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a3c59299fbe1221ab3f282d4e59890b2a">SetGlobalCreationTime</a>(G4int trackID, G4double creationTime)</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a020b620c50cb31b63fa6c55b1621f3da">SetInitialMomentum</a>(G4int trackID, G4ThreeVector initMomentum)</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a9d727595e9241c516a5214e2f3488dbd">SetInitialPosition</a>(G4int trackID, G4ThreeVector initPos)</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a11591decbf749b4e4a149ec7582ac0b2">SetNumberOfPrimaryParticles</a>(G4int npp)</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a7ce2a1b3bd68f969e2b00f997cb6853c">SetParent</a>(G4int trackID, G4int parentTrackID)</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a675360fb14a71368b83c3380f2b17880">SetParticleID</a>(G4int trackID, G4int partID)</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a8525c5843047a0f34772c05f78ccb203">SetParticleIsPrimary</a>(G4int trackID, G4bool partIsPrimary)</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#aa6962c1c0b5de06498a9d15a6165755d">SetParticleName</a>(G4int trackID, G4String partName)</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a673ab5bc67b4919a4a4799e772b9b9a2">SetProductionMechanism</a>(G4int trackID, G4String prodMech)</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#afe242f33194b17fed3c8bb68cc285478">TrackIDExistsInVector</a>(G4int trackID) const </td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#a36f5d68bde7d123162465513e22c39b3">UserEventInformation</a>()</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserEventInformation.html#adf4c7d22e42557ac8111f014fc3ff60f">~UserEventInformation</a>()</td><td><a class="el" href="classUserEventInformation.html">UserEventInformation</a></td><td><code> [inline]</code></td></tr>
</table></div>
<!--- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&nbsp;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&nbsp;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&nbsp;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&nbsp;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&nbsp;</span>Typedefs</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<hr size="1"/><address style="text-align: right;"><small>Generated on 3 Feb 2014 for GODDeSS by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
